Gcompris OpenSuse 12.1

Hello,
Does someone know whether Gcompris will be included in the (add-on) repositories of OpenSuse 12.1. Version 9.6 (a bit out of date) was available under 11.4 but it seems that 12.1 does not want it :wink:

I too am looking at the 11.09 version. I looked into creating an RPM for it but the instructions (along with creating a spec file) scared me off.

My manual installation has ended up with some of the activities missing - even though it tells me that all 124 are installed.

Thatโ€™s IT for you โ€ฆ :slight_smile:

I got Gcompris 9.6 from the Education repository:
Index of /repositories/Education/openSUSE_12.1

I first had to install python-pysqlite-2.6.3-1.1.x86_64.rpm from here:
Index of /repositories/isv:/B1-Systems:/OpenStack:/dependencies/openSUSE_12.1

HTH

I would use this repo instead Index of /repositories/devel:/languages:/python

Donโ€™t try to install packages built for one version on another version. You may seriously destabilize your install/system.